## org.firebirdsql.encodings
Interface Encoding

All Known Implementing Classes:
  Encoding_Cp1250, Encoding_Cp1251, Encoding_Cp1252, Encoding_Cp1253, Encoding_Cp1254, Encoding_Cp1255, Encoding_Cp1256, Encoding_Cp1257, Encoding_Cp437, Encoding_Cp737, Encoding_Cp775, Encoding_Cp850, Encoding_Cp852, Encoding_Cp857, Encoding_Cp858, Encoding_Cp860, Encoding_Cp861, Encoding_Cp862, Encoding_Cp863, Encoding_Cp864, Encoding_Cp865, Encoding_Cp866, Encoding_Cp869, Encoding_ISO8859_1, Encoding_ISO8859_13, Encoding_ISO8859_2, Encoding_ISO8859_3, Encoding_ISO8859_4, Encoding_ISO8859_5, Encoding_ISO8859_6, Encoding_ISO8859_7, Encoding_ISO8859_8, Encoding_ISO8859_9, Encoding_NotOneByte, Encoding_OneByte

    public interface Encoding

Method Summary
`String` `decodeFromCharset(byte[] in)`
`byte[]` `encodeToCharset(String in)`

Method Detail

### encodeToCharset

    byte[] encodeToCharset(String in)

### decodeFromCharset

    String decodeFromCharset(byte[] in)

Copyright © 2001-2010. All Rights Reserved.